Module epytext_example

[hide private]
[frames] | no frames]

# Module epytext_example

source code

Examples for the epytext manual.

Functions | [hide private]

number

x_intercept(m, b) Return the x intercept of the line y=m*x+b. | source code

z_transform(f) This is just an example; there is no z_transform function. | source code

Function Details | [hide private]

### x_intercept(m, b)

source code

Return the x intercept of the line y=m*x+b. The x intercept of a line is the point at which it crosses the x axis (y=0).

This function can be used in conjuction with z_transform to find an arbitrary function's zeros.

Parameters:
  - `m` (number) - The slope of the line.
  - `b` (number) - The y intercept of the line. The y intercept of a line is the point at which it crosses the y axis (x=0).
Returns: number
  the x intercept of the line y=m*x+b.